Joomla! 3.4.6 is now available

Joomla! 3.4.6 is now available. This is a security release for the 3.x series of Joomla which addresses a critical security vulnerability and 2 low level security vulnerabilities. We strongly recommend that you update your sites immediately.

Security Issues Fixed

  • High Priority – Core – Remote Code Execution (affecting Joomla 1.5 through 3.4.5) More information »
  • Low Priority – Core – CRSF Hardening (affecting Joomla 3.2.0 through 3.4.5) More information »
  • Low Priority – Core – Directory Traversal (affecting Joomla 3.4.0 through 3.4.5) More information »

Link: https://www.joomla.org/announcements/release-news/5641-joomla-3-4-6-released.html